.version.preencuentro /* version checker */
{
	color: #0000FB;
	background-color: #3E675A;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 171px;
}

#u3966
{
	z-index: 90;
	height: 50px;
	top: 0px;
}

#u3966-bw
{
	z-index: 90;
}

#preencuentro
{
	left: -100px;
	position: relative;
}

#u4992
{
	z-index: 149;
	width: 46px;
	top: 7px;
	left: 50%;
	margin-left: -484px;
}

#menuu3929
{
	z-index: 91;
	width: 65px;
	top: 11px;
	left: 50%;
	margin-left: -395px;
}

#u3931
{
	width: 65px;
	padding-bottom: 18px;
}

#menuu3895
{
	z-index: 99;
	width: 65px;
	top: 11px;
	left: 50%;
	margin-left: -266px;
}

#u3897
{
	width: 65px;
	padding-bottom: 18px;
}

#menuu3950
{
	z-index: 107;
	width: 65px;
	top: 11px;
	left: 50%;
	margin-left: -137px;
}

#u3954
{
	width: 65px;
	padding-bottom: 18px;
}

#menuu3903
{
	z-index: 115;
	width: 89px;
	top: 11px;
	left: 50%;
	margin-left: -20px;
}

#u3904
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3907
{
	width: 89px;
	padding-bottom: 18px;
}

#u3908
{
	height: 16px;
	width: 89px;
	margin-right: -10000px;
	top: 9px;
}

#menuu3911
{
	z-index: 123;
	width: 65px;
	top: 11px;
	left: 50%;
	margin-left: 116px;
}

#u3915
{
	width: 65px;
	padding-bottom: 18px;
}

#menuu3919
{
	z-index: 131;
	width: 65px;
	top: 11px;
	left: 50%;
	margin-left: 216px;
}

#u3930,#u3896,#u3951,#u3912,#u3920
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3923
{
	width: 65px;
	padding-bottom: 18px;
}

#u3932,#u3898,#u3956,#u3917,#u3926
{
	height: 16px;
	width: 65px;
	margin-right: -10000px;
	top: 9px;
}

#pmenuu3958
{
	width: 0.01px;
	padding-bottom: 37px;
	margin-left: 829px;
	margin-top: -10px;
}

#menuu3958
{
	z-index: 139;
	width: 66px;
	top: 11px;
	left: 50%;
	margin-left: 317px;
}

#u3959
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3960
{
	width: 66px;
	padding-bottom: 17px;
}

#u3931.MuseMenuActive,#u3897.MuseMenuActive,#u3954.MuseMenuActive,#u3907.MuseMenuActive,#u3915.MuseMenuActive,#u3923.MuseMenuActive,#u3960.MuseMenuActive
{
	margin: 0px;
}

#u3963
{
	height: 17px;
	width: 66px;
	margin-right: -10000px;
	top: 8px;
}

#u3927
{
	z-index: 147;
	width: 34px;
	top: 8px;
	left: 50%;
	margin-left: 448px;
}

#u3927:hover
{
	margin: 0px 0px 0px 448px;
}

#u3927:active
{
	margin: 0px 0px 0px 448px;
}

#ppu7284
{
	width: 0.01px;
	margin-left: 43px;
	margin-top: 64px;
}

#pu7284
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 72px;
}

#u7284
{
	z-index: 30;
	width: 18px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#u7288
{
	z-index: 34;
	width: 64px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#u7292
{
	z-index: 38;
	width: 50px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 16px;
}

#u7280
{
	z-index: 26;
	width: 18px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u7282
{
	z-index: 28;
	width: 64px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u7296
{
	z-index: 42;
	width: 17px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u7298
{
	z-index: 44;
	width: 17px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u7300
{
	z-index: 46;
	width: 17px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 579px;
}

#u7302
{
	z-index: 48;
	width: 58px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u7304
{
	z-index: 50;
	width: 58px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u7306
{
	z-index: 52;
	width: 58px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 579px;
}

#u7308
{
	z-index: 54;
	width: 54px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 149px;
}

#u7310
{
	z-index: 56;
	width: 54px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 269px;
}

#u7312
{
	z-index: 58;
	width: 36px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 216px;
}

#u7314
{
	z-index: 60;
	width: 54px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 579px;
}

#u7316
{
	z-index: 62;
	width: 58px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 149px;
}

#u7318
{
	z-index: 64;
	width: 58px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 269px;
}

#u7320
{
	z-index: 66;
	width: 58px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 579px;
}

#u7322
{
	z-index: 68;
	width: 16px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 338px;
}

#u7324
{
	z-index: 70;
	width: 16px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 648px;
}

#u7326
{
	z-index: 72;
	width: 71px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 338px;
}

#u7328
{
	z-index: 74;
	width: 71px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 648px;
}

#u7330
{
	z-index: 76;
	width: 16px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 394px;
}

#u7332
{
	z-index: 78;
	width: 16px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 704px;
}

#u7334
{
	z-index: 80;
	width: 75px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 421px;
}

#u7336
{
	z-index: 82;
	width: 67px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu7286
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 804px;
}

#u7286
{
	z-index: 32;
	width: 18px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#u7290
{
	z-index: 36;
	width: 64px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#u7294
{
	z-index: 40;
	width: 50px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 16px;
}

#u7338
{
	z-index: 84;
	width: 18px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 754px;
}

#u7340
{
	z-index: 86;
	width: 69px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 728px;
}

#u7342
{
	z-index: 88;
	width: 83px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#ppu3450-4
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 70px;
}

#pu3450-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u3450-4
{
	z-index: 2;
	width: 280px;
	min-height: 28px;
	background-color: transparent;
	font-size: 27px;
	line-height: 32px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 11px;
	position: relative;
}

#u3452-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-top: 34px;
	position: relative;
}

#u3454-6
{
	z-index: 6;
	width: 280px;
	min-height: 83px;
	background-color: transparent;
	line-height: 35px;
	font-size: 29px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 11px;
	margin-top: 16px;
	position: relative;
}

#menuu3486
{
	z-index: 16;
	width: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 30px;
	position: relative;
}

#u3487
{
	width: 269px;
	min-height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3488
{
	width: 269px;
	background-color: #3C3C3B;
	padding-bottom: 25px;
	position: relative;
}

#u3488:hover
{
	background-color: #E5007D;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u3488:active
{
	background-color: #E5007D;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
}

#u3488.MuseMenuActive
{
	background-color: #999999;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u3490-4
{
	width: 269px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u3488:hover #u3490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3488:active #u3490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3488.MuseMenuActive #u3490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7269
{
	z-index: 23;
	width: 691px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u7271
{
	z-index: 25;
	width: 629px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3B;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 344px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

